h1 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 42px;
  line-height: 48px;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
}

h4 {
  margin-top: 0px;
  margin-bottom: 16px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

h5 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
}

p {
  margin-bottom: 14px;
  font-family: 'Open Sans', sans-serif;
  line-height: 24px;
}

a {
  text-decoration: underline;
}

.fuentes {
  display: none;
}

.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 8%, .6), hsla(0, 0%, 8%, .6)), url('../images/bg-main.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 8%, .6), hsla(0, 0%, 8%, .6)), url('../images/bg-main.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.main-wrpr {
  position: relative;
  display: block;
  width: 80%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: #1f1f1f;
}

.side-nav {
  width: 20%;
  background-color: #424242;
}

.main-content {
  overflow: auto;
  width: 80%;
  background-color: #858788;
}

.content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  margin-left: 1px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: #c2dfd2;
}

.content.seguridad {
  background-image: -webkit-linear-gradient(270deg, rgba(158, 15, 15, .8), rgba(158, 15, 15, .8)), url('../images/bf_construccion.jpg');
  background-image: linear-gradient(180deg, rgba(158, 15, 15, .8), rgba(158, 15, 15, .8)), url('../images/bf_construccion.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  color: #fff;
}

.content.inmobiliaria {
  background-image: -webkit-linear-gradient(270deg, rgba(46, 46, 46, .86), rgba(46, 46, 46, .86)), url('../images/bg-.inmobiliaria.jpg');
  background-image: linear-gradient(180deg, rgba(46, 46, 46, .86), rgba(46, 46, 46, .86)), url('../images/bg-.inmobiliaria.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  color: #fff;
}

.content.comercializadora {
  background-image: -webkit-linear-gradient(270deg, rgba(158, 15, 15, .8), rgba(158, 15, 15, .8)), url('../images/bg-conmericalizadora.jpg');
  background-image: linear-gradient(180deg, rgba(158, 15, 15, .8), rgba(158, 15, 15, .8)), url('../images/bg-conmericalizadora.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  color: #fff;
}

.content.alianzas {
  background-image: -webkit-linear-gradient(270deg, rgba(46, 46, 46, .86), rgba(46, 46, 46, .86)), url('../images/bg-alianzas.jpg');
  background-image: linear-gradient(180deg, rgba(46, 46, 46, .86), rgba(46, 46, 46, .86)), url('../images/bg-alianzas.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  color: #fff;
}

.content.publicidad {
  background-image: -webkit-linear-gradient(270deg, rgba(158, 15, 15, .8), rgba(158, 15, 15, .8)), url('../images/promo.bg.jpg');
  background-image: linear-gradient(180deg, rgba(158, 15, 15, .8), rgba(158, 15, 15, .8)), url('../images/promo.bg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  color: #fff;
}

.content.contacto {
  background-color: #f5f5f5;
  color: #301919;
}

.flex-wrpr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.main-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-right: 1px solid #1a0d0d;
  background-color: #201111;
  box-shadow: inset -4px 0 21px 0 rgba(0, 0, 0, .65);
}

.btn-close-side-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 40px;
  height: 40px;
  margin-top: 12%;
  margin-left: 20%;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
  border-style: solid solid solid none;
  border-width: 1px;
  border-color: #fff;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  text-decoration: none;
}

.btn-close-side-nav:hover {
  background-color: hsla(0, 0%, 100%, .5);
}

.btn-close-side-nav.snav-close {
  margin-left: 0%;
}

.brand {
  padding: 20px;
}

.brand-link {
  width: 100%;
}

.social {
  background-color: #fff;
}

.nav-dtop {
  margin-top: 40px;
  border-top: 1px solid rgba(0, 0, 0, .3);
  border-bottom: 1px solid rgba(0, 0, 0, .3);
}

.btn-nav-dtop {
  display: block;
  padding-top: 17px;
  padding-bottom: 17px;
  border-right: 4px solid hsla(0, 0%, 100%, 0);
  border-bottom: 1px solid rgba(0, 0, 0, .3);
  background-color: hsla(0, 0%, 100%, .04);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: hsla(0, 0%, 100%, .52);
  font-size: 13px;
  text-transform: uppercase;
}

.btn-nav-dtop:hover {
  border-right: 4px solid #f11a1a;
  background-color: hsla(0, 0%, 100%, .77);
  color: #f11a1a;
}

.btn-nav-dtop.w--current {
  margin-right: -1px;
  border-right-color: #f11a1a;
  background-color: #fff;
  color: #f11a1a;
}

.footer-sine-nav {
  padding: 0px 14px;
  color: #6d6d6d;
}

.link-footer {
  color: #868686;
}

.link-footer:hover {
  color: #535353;
}

.hero-leyend {
  width: 80%;
  padding-left: 10%;
  color: #fff;
}

.h1-big {
  font-size: 60px;
  line-height: 65px;
}

.brd-btn {
  margin-top: 10px;
  padding: 14px 20px;
  border: 1px solid #fff;
  background-color: transparent;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
}

.brd-btn.icon-right {
  padding-right: 50px;
  background-image: url('../images/arrow-down.svg');
  background-position: 93% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.brd-btn.icon-right:hover {
  border-color: #f11a1a;
  background-color: #f11a1a;
}

.topbar-logo {
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 50;
  display: none;
  width: 90%;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.tb-logo {
  width: 200px;
  padding: 9px;
}

.arrow-right {
  float: none;
}

.arrow-left {
  float: none;
}

.hldr-bnt-side-nav {
  position: absolute;
  left: 0px;
  top: 0px;
}

.btn-open-sidenav {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 40px;
  height: 40px;
  margin-top: 12%;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.btn-open-sidenav:hover {
  background-color: hsla(0, 0%, 100%, .5);
}

.hldr-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 900px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.logo-servicio {
  width: 260px;
  margin-bottom: 10px;
}

.col-6 {
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.hldr-logo-service {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 100%;
  -webkit-flex: 100%;
  -ms-flex: 100%;
  flex: 100%;
  border-bottom: 1px solid hsla(0, 0%, 100%, .35);
}

.spacer-60 {
  height: 60px;
}

.col-12 {
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-flex: 100%;
  -webkit-flex: 100%;
  -ms-flex: 100%;
  flex: 100%;
}

.btn-send {
  display: block;
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
  border-radius: 2px;
  background-color: #6cb94e;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

.btn-send:hover {
  background-color: #56963d;
  color: hsla(0, 0%, 100%, .6);
}

.spcer-form {
  height: 1px;
  margin-top: 40px;
  margin-bottom: 20px;
  background-color: #f11a1a;
}

.asterisco {
  color: #f11a1a;
  font-weight: 700;
}

.textarea {
  min-height: 140px;
}

.succes {
  border: 1px solid #000;
  background-color: transparent;
}

.error {
  background-color: #e48686;
  color: rgba(48, 25, 25, .69);
  text-align: center;
}

.col-8 {
  padding-right: 20px;
  padding-left: 20px;
  -webkit-flex-basis: 80%;
  -ms-flex-preferred-size: 80%;
  flex-basis: 80%;
}

.btn-ligthbox {
  display: none;
  text-decoration: none;
}

.txt-btn-lightbox {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 100%;
  text-decoration: none;
}

.lb-link {
  height: 50px;
  margin-top: 14px;
  margin-bottom: 10px;
  padding: 13px 18px 0px;
  border: 2px solid #fff;
  border-radius: 6px;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  text-decoration: none;
}

.lb-link:hover {
  border-color: #f11a1a;
  background-color: #f11a1a;
}

html.w-mod-js *[data-ix="topbar-logo-first"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="arrow-r-first"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="close-side-nav-2"] {
  -webkit-transform: translate(-59px, 0px);
  -ms-transform: translate(-59px, 0px);
  transform: translate(-59px, 0px);
}

@media (max-width: 991px) {
  h1 {
    font-size: 40px;
    line-height: 46px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 22px;
    line-height: 29px;
  }
  h4 {
    font-size: 16px;
    line-height: 23px;
  }
  h5 {
    font-size: 13px;
  }
  .main-wrpr {
    width: 80%;
  }
  .main-nav {
    width: 20%;
  }
  .btn-nav-dtop {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 11px;
  }
  .h1-big {
    font-size: 45px;
    line-height: 55px;
  }
  .brd-btn.icon-right {
    padding: 15px 40px 15px 15px;
  }
  .hldr-flex {
    width: 90%;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 35px;
    line-height: 42px;
  }
  h2 {
    font-size: 24px;
    line-height: 32px;
  }
  h3 {
    font-size: 20px;
    line-height: 28px;
  }
  h4 {
    font-size: 15px;
    line-height: 22px;
  }
  h6 {
    font-size: 11px;
  }
  .main-wrpr {
    width: 100%;
  }
  .main-content {
    width: 100%;
  }
  .hero-leyend {
    width: 90%;
  }
  .h1-big {
    font-size: 40px;
    line-height: 52px;
  }
  .tb-logo {
    width: 180px;
  }
  .top-bar-logo-movile {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 50;
    display: block;
    width: 80%;
    height: 60px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
  }
  .logo-servicio {
    width: 200px;
  }
  .col-6 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
  }
  h2 {
    font-size: 20px;
    line-height: 28px;
  }
  h3 {
    font-size: 18px;
    line-height: 26px;
  }
  h4 {
    font-size: 14px;
    line-height: 21px;
  }
  h5 {
    font-size: 12px;
    line-height: 18px;
  }
  h6 {
    line-height: 16px;
  }
  p {
    font-size: 13px;
    line-height: 22px;
  }
  .content {
    height: auto;
    margin-left: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .hero-leyend {
    width: 96%;
  }
  .h1-big {
    font-size: 32px;
    line-height: 38px;
  }
  .tb-logo {
    width: 160px;
  }
  .top-bar-logo-movile {
    position: absolute;
  }
}